body{
    background: url('/images/dark_hsv.png');
    color: white;
}

img {
    border: none;
}

div#wrapper {
    clear: both;
    margin: 10px 0 0 2%;
    max-width: 1200px;
    min-width: 725px;
    width: 96%;
}

div#header{
    margin-left: 10px;
}

h2.entry-title,h1.entry-title {
    color: #767676;
    font: 1.4em Verdana,Tahoma,sans-serif;
    margin-bottom: 20px;
    padding-left: 35px;
    padding-right: 30px;
}

div.hentry div.content {
    font: 1em Verdana,sans-serif;
    margin-bottom: 0.83em;
    overflow: hidden;
    color: white;
}

div.hentry div.content p{
    margin: 0px;
    /* text-indent: 1.5em; */
}

div.hentry strong.seo{
    font-weight: normal;
}

div.habracut a.habracut{
    color: red !important;
    text-decoration: none;
}

div.hentry div.content img{
    max-width: 100%;
}

div.hentry div.content a{
    color: #9999FF;
}

div.entry-info {
    border: 1px solid #555555;
    font: 1em Arial,sans-serif;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 3px 5px;
    color: white;

    -moz-border-radius: 4px;
    border-radius: 4px;
}

.entry-title a.blog {
    font: 1.2em Verdana,Tahoma,sans-serif;
    color: #19FF60;
    -webkit-text-shadow: 0 0 2px #19FF60;
    text-shadow: 0 0 10px #19FF60;
    text-decoration: none;
}

div.blogs{
    padding-left: 10px;
}

.entry-title a.topic:visited {
    color: #B0B0B0;
}

.entry-title a.topic {
    color: #F0F0F0;
}

.entry-title a.topic h1 {
    font: 1.2em Verdana,Tahoma,sans-serif;
    display: inline;
}

/*span.entry-info-wrap{
    float: left;
}*/


div#main-content{
    position: absolute;
    left: 290px;
    width: 68%;
    
    
}

/* topic tags */
div.blogs ul.tags{
    padding: 0px;
}

div.blogs ul.tags li{
    display: inline;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-color: #404000;
    border: 1px solid #505050;
    display: inline;
    padding: 0 3px;
}

div.blogs ul.tags li:hover{
    background-color: #505000;
    border: 1px solid #606050;
}

div.blogs ul.tags li a{
    color: #FFFFBB;
    text-decoration: none;
}

div.blogs ul.tags li:hover a{
    color: #FFFFFF;
}

/* nav pages */
ul#nav-pages{
    padding: 5px;
    clear: both;
}

ul#nav-pages li{
    display: inline-block;
    margin: 5px;
    text-align: center;
    width: 24px;
    background-color: #404000;
    color: white;
}

ul#nav-pages li a{
    color: white;
    text-decoration: none;
}

div.tbn{
    background-color: white;
}

/* leftblock */
div#leftblock{
    width: 25%;
    max-width: 250px;
    min-width: 200px;
    position: absolute;
}

div#leftblock div.tags, div#leftblock div.counters, div#leftblock div.blogs, div#leftblock div.twitter {
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 5px #424200;
    box-shadow: 0 0 5px #424200;
    background-color: #202000;
    border: 1px solid #424200;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

div#leftblock div.tags ul, div#leftblock div.blogs ul{
    padding: 0px;
    margin: 0px;
}

div#leftblock div.tags ul li{
    display: inline-block;
    margin: 5px;
}

div#leftblock div.tags ul li a{
    color: white;
/*    text-shadow: 1px 1px 1px #FFFFFF; */
    text-decoration: none;
}

div#leftblock div.blogs ul li a{
    color: white;
/*    text-shadow: 1px 1px 1px #FFFFFF; */
    text-decoration: none;
}

div#leftblock div.blogs ul li{
    list-style: none;
}
/*
div.twitter div.twtr-hd h4 {
    text-shadow: 0 0 2px #8080ff;
}

div.twitter div.twtr-doc span {
    text-shadow: 0 0 2px #7FFFA6;
}

div.twitter div.twtr-tweets p {
    text-shadow: 1px 1px 1px white;
}
*/

div.quote{
  border: 1px solid black;
  padding: 5px 10px;
  border-radius: 3px;
  margin: 10px 0px 10px;
}

